<?php


function	arraykeysToInSqlClause($p_arra_keys)
{
        $strKeys		=	'';
        foreach($p_arra_keys as $key):
                $strKeys	=	$strKeys.','.$key;
        endforeach;
        $strKeys		=	substr($strKeys,1);
        $strKeys		=	'('.$strKeys.')';

        return $strKeys;
}


$liga = array('barca','madrid','valencia');
echo arraykeysToInSqlClause($liga);
?>